Loading...
Searching...
No Matches
Ogre::set< T, P > Struct Template Reference
Core » deprecated

`#include <OgreDeprecated.h>`

## Public Types

typedef std::set< T, P >::const_iterator | const_iterator
typedef std::set< T, P >::iterator | iterator
typedef std::set< T, P > | type

## Member Typedef Documentation

## type

template<typename T, typename P = std::less<T>>

typedef std::set<T, P> Ogre::set< T, P >::type

## iterator

template<typename T, typename P = std::less<T>>

typedef std::set<T,P>::iterator Ogre::set< T, P >::iterator

## const_iterator

template<typename T, typename P = std::less<T>>

typedef std::set<T,P>::const_iterator Ogre::set< T, P >::const_iterator

The documentation for this struct was generated from the following file:

- OgreDeprecated.h